p, body {
  font-family: adelle-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.7; }

h2, h3, h4, h5, h6 {
  font-family: adelle, serif;
  font-weight: 700;
  font-style: normal; }

@media (max-width: 768px) {
  h3 {
    font-size: 20px; } }

h1 {
  font-family: "Tungsten A", "Tungsten B";
  font-style: normal;
  font-weight: 600;
  font-size: 135px;
  line-height: .9em;
  text-transform: uppercase; }
  @media (max-width: 768px) {
    h1 {
      font-size: 80px; } }

.heading__title {
  font-size: 32px; }

.footer__copyright {
  font-size: 18px; }
